//加载源码件接口的详细说明,我们可以查看下面的帖子
//百宝云支持动态加载源文件啦 http://bbs.baibaoyun.com/thread-345-1-1.html

//自定义加密接口
// 一般情况下,接口定下来了就不需要做修改,因为修改了外部源文件中的函数名,云应用中没有做对应的修改的话,会直接调用执行失败

function 自定义加密接口(源数据)
    // 代码部分,作者自己编写对应的算法,修改,加密源数据都是可以的
    return 源数据
end
